Информационная безопасность
[RU] switch to English


CVECVE-2015-4888
СтатусCandidate
ОписаниеUnspecified vulnerability in the Java VM component in Oracle Database Server 11.2.0.4, 12.1.0.1, and 12.1.0.2 allows remote authenticated users to affect confidentiality, integrity, and availability via unknown vectors, a different vulnerability than CVE-2015-4796.
PhaseAssigned (24.06.2015)
NVD:http://nvd.nist.gov/nvd.cfm?cvename=CVE-2015-4888
ReferencesCONFIRM : http://www.oracle.com/technetwork/topics/security/...
SecurityVulns:Многочисленные уязвимости безопасности в Oracle / Sun / PeopleSoft / MySQL
О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород